package com.qmth.boot.data.upgrade.model;

import java.io.Serializable;

public class BootAppInfo implements Serializable {

    private static final long serialVersionUID = 5490392146617139892L;

    private String appCode;

    private String appVersion;

    private Boolean locked;

    public String getAppCode() {
        return appCode;
    }

    public void setAppCode(String appCode) {
        this.appCode = appCode;
    }

    public String getAppVersion() {
        return appVersion;
    }

    public void setAppVersion(String appVersion) {
        this.appVersion = appVersion;
    }

    public Boolean getLocked() {
        return locked;
    }

    public void setLocked(Boolean locked) {
        this.locked = locked;
    }

}
